#正式环境配置
schedule.cron.h2018.zhDangerGoods=0 35 0 * * ?
schedule.cron.h2018.zhOldDangerGoods=0 20 1 * * ?
schedule.cron.h2018.newDeclaredGoods=0 5 7 * * ?

#month
schedule.cron.month.baseData=0 25 5 1 * ?



